# system.setenv

Sets an enviroinement variable

Usage

    system.setenv <variable> [<value>]

Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given , the <variable> is unset.
Syntax Specification

    system.setenv <variable:string> [<value:string>]

See also
$system.getenv

Index, Commands

KVIrc 3.4.0 Documentation
Generated by kris at Wed Nov 19 22:13:33 2008